
#stacks_in_164_page2 .stacks_left {
	float:left;
	width:23%;
}

#stacks_in_164_page2 .stacks_right {
	float:right;
	width:23%;
}

#stacks_in_164_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:50%;
}#tintoWrapperstacks_in_197_page2 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_197_page2 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_197_page2 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_197_page2 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: #FFFFFF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_in_199_page2 {
	padding: 20px 10px 20px 20px;
}

#stacks_in_197_page2 {
	padding: 17px 0px 0px 0px;
}

#stacks_in_165_page2 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_165_page2 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_167_page2 {
	border: solid #CFCFCF;
	border-width: 0px 1px 0px 0px;
	padding: 5px 17px 5px 5px;
}
/* Scroll v1.1.6 Copyright @2010-2012 Joe Workman */
#scroll_stacks_in_169_page2{margin:0;padding:0;position:relative} #stacks_in_169_page2 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_169_page2 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_169_page2 .scrollDiv{float:left}#stacks_in_169_page2 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_169_page2 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_169_page2 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_169_page2 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;zoom:1}#stacks_in_169_page2 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_169_page2 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_169_page2 .scrollDiv img{margin:0 0px}#stacks_in_169_page2 .scrollDiv canvas{margin:0px 0px 0 0px} 

#stacks_in_169_page2 {
	border: solid #CFCFCF;
	border-width: 0px 1px 0px 0px;
	padding: 5px 17px 5px 5px;
}

#stacks_in_188_page2 {
	border: solid #CFCFCF;
	border-width: 0px 1px 0px 0px;
	padding: 5px 17px 5px 5px;
}
